Report Details

Package: ProcessingFW-2.1.14+2
Report Type: build
SVN Revision: 47694
Generated on: desbuild
Generated at: Sept. 18, 2018, 12:20 a.m.
Result: OK

Messages

OK eups undeclare: Product ProcessingFW 2.1.14+2 for Linux64 not found
OK Required product oracleclient 12.2.0.1.0+0 is already installed; use --force to reinstall
OK Required product openblas 0.2.19+2 is already installed; use --force to reinstall
OK Required product perl 5.18.1+7 is already installed; use --force to reinstall
OK Required product classDataInheritable 0.08+8 is already installed; use --force to reinstall
OK Required product switch 2.16+6 is already installed; use --force to reinstall
OK Required product dbi 1.628+8 is already installed; use --force to reinstall
OK Required product dbdOracle 1.66+12 is already installed; use --force to reinstall
OK Required product sharutils 4.13.5+0 is already installed; use --force to reinstall
OK Required product subExporter 0.984+8 is already installed; use --force to reinstall
OK Required product configIni 0.017+9 is already installed; use --force to reinstall
OK Required product sqlite 3080002+0 is already installed; use --force to reinstall
OK Required product tcl 8.5.17+0 is already installed; use --force to reinstall
OK Required product develStackTrace 1.30+9 is already installed; use --force to reinstall
OK Required product exceptionClass 1.36+8 is already installed; use --force to reinstall
OK Required product exceptionClassDbi 1.01+10 is already installed; use --force to reinstall
OK Required product ncurses 5.9+3 is already installed; use --force to reinstall
OK Required product readline 6.2+3 is already installed; use --force to reinstall
OK Required product postgresqlclient 8.4.4+2 is already installed; use --force to reinstall
OK Required product tk 8.5.17+1 is already installed; use --force to reinstall
OK Required product python 2.7.9+1 is already installed; use --force to reinstall
OK Required product cxOracle 5.2.1+0 is already installed; use --force to reinstall
OK Required product distribute 0.6.19+9 is already installed; use --force to reinstall
OK Required product psutil 4.3.1+0 is already installed; use --force to reinstall
OK Required product cython 0.21.2+3 is already installed; use --force to reinstall
OK Required product despyServiceAccess 2.0.2+0 is already installed; use --force to reinstall
OK Required product d2to1 0.2.11+2 is already installed; use --force to reinstall
OK Required product stsciDistutils 0.3.7+2 is already installed; use --force to reinstall
OK Required product setuptools 18.0+1 is already installed; use --force to reinstall
OK Assigning Server Tag MEPipeline-Y3A2dev to dependency setuptools 18.0+1
OK Required product numpy 1.10.4+4 is already installed; use --force to reinstall
OK Required product pyfits 3.3+10 is already installed; use --force to reinstall
OK Required product requests 2.10.0+4 is already installed; use --force to reinstall
OK Required product deswebdav 1.2.0+3 is already installed; use --force to reinstall
OK Required product dateutil 1.5+10 is already installed; use --force to reinstall
OK Required product despymisc 1.0.4+2 is already installed; use --force to reinstall
OK Assigning Server Tag MEPipeline-Y3A2dev to dependency despymisc 1.0.4+2
OK Required product fitsio 0.9.8rc1+10 is already installed; use --force to reinstall
OK Required product despyfitsutils 1.0.1+12 is already installed; use --force to reinstall
OK Required product IntegrationUtils 2.0.9+5 is already installed; use --force to reinstall
OK Required product psycopg2 2.4.6+8 is already installed; use --force to reinstall
OK Required product despydb 2.0.3+0 is already installed; use --force to reinstall
OK Required product despyDMdb 0.1.3+2 is already installed; use --force to reinstall
OK Assigning Server Tag MEPipeline-Y3A2dev to dependency despyDMdb 0.1.3+2
OK Required product DatabaseApps 2.0.11+4 is already installed; use --force to reinstall
OK Required product FileMgmt 2.0.17+2 is already installed; use --force to reinstall
OK Required product QCFramework 1.2.2+1 is already installed; use --force to reinstall
OK Assigning Server Tag MEPipeline-Y3A2dev to dependency QCFramework 1.2.2+1
OK Installing ProcessingFW 2.1.14+2 for generic...
OK Package ProcessingFW 2.1.14+2 installed successfully
OK Assigning Server Tag MEPipeline-Y3A2dev to dependency ProcessingFW 2.1.14+2

Attachments

build.log (https://dessvn.cosmology.illinois.edu/svn/desdm/devel/eupsScripts/reports/desbuild/build_ProcessingFW-2.1.14+2_47694_20180918002017/build.log)